Bug 216352 - (vdr-sudoku) Review Request: vdr-sudoku - Sudoku plugin for VDR
Review Request: vdr-sudoku - Sudoku plugin for VDR
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Stone
Fedora Package Reviews List
:
Depends On:
Blocks: FE-ACCEPT
  Show dependency treegraph
 
Reported: 2006-11-19 15:37 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-03 17:12:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-11-19 15:37:35 EST
http://cachalot.mine.nu/6/SRPMS/vdr-sudoku.spec
http://cachalot.mine.nu/6/SRPMS/vdr-sudoku-0.1.2-0.6.cmn6.src.rpm

This is a VDR plugin to generate and solve number place puzzles, so
called Sudokus.
Comment 1 Christopher Stone 2006-12-03 14:33:43 EST
==== REVIEW CHECKLIST ====
- rpmlint output clean
- package named according to package naming guidelines
- spec file name matches %{name}
- package meets packaging guidelines
- licensed with open source compatible license
- license matches actual license
- license included in %doc
- spec written in American english
- spec legible
- source match upstream
a32cc677477349823469542896ad389d  vdr-sudoku-0.1.2.tgz
- successfully compiles and builds on FC6 x86_64
- all build dependencies listed in BR
- no locales
- no shared libraries
- not relocatable
- package owns all directories it creates
- directories it does not own are owned by Requires packages
- no duplicates in %files
- file permissions set properly
- contains proper %clean
- macro usage is consistent
- contains code
- no large documentation
- %doc does not affect runtime
- no header files or static libraries
- no pkgconfig files
- devel subpackage not required
- no .la files
- not a GUI application needing a .desktop file
- does not own files or directories owned by other packages

APPROVED
Comment 2 Ville Skyttä 2006-12-03 17:12:37 EST
Thanks!

22892 (vdr-sudoku): Build on target fedora-development-extras succeeded.
owners.list updated, FC-6 branch requested, comps updates forthcoming.

Note You need to log in before you can comment on or make changes to this bug.